Last Comment Bug 727086 - [SUMO KPI dashboard] display SUMO visitor number
: [SUMO KPI dashboard] display SUMO visitor number
Status: VERIFIED FIXED
u=sumo-team c=kpidash s=2012.4 p=2
:
Product: support.mozilla.org
Classification: Other
Component: General (show other bugs)
: unspecified
: All All
: P1 normal (vote)
: 2012-03-06
Assigned To: Ricky Rosario [:rrosario, :r1cky]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-14 07:12 PST by Kadir Topal [:atopal]
Modified: 2012-02-29 12:10 PST (History)
5 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Kadir Topal [:atopal] 2012-02-14 07:12:14 PST
Def: This is the number of daily unique visitors.
Comment 1 Ricky Rosario [:rrosario, :r1cky] 2012-02-14 09:54:16 PST
Let's start by researching how to do this and then come up with a better estimate and either update the bug or file new ones.
Comment 2 Ricky Rosario [:rrosario, :r1cky] 2012-02-14 09:55:18 PST
(Look at existing code that gets data from webtrends)
Comment 3 Ricky Rosario [:rrosario, :r1cky] 2012-02-21 07:38:18 PST
I confirmed that we are already calling the webtrends API directly to get reports for the contributor and l10n dashboards. Now I need to figure out how to get the daily uniques.
Comment 4 Ricky Rosario [:rrosario, :r1cky] 2012-02-22 06:58:25 PST
Removing [research] and making it a 2pter.
Comment 5 Ricky Rosario [:rrosario, :r1cky] 2012-02-27 08:33:21 PST
https://github.com/mozilla/kitsune/commit/4a9aacc0
Comment 6 Rebecca Billings [:rbillings] 2012-02-29 12:10:03 PST
Verified Daily Unique Visitors chart displays on /kpi/dashboard

Note You need to log in before you can comment on or make changes to this bug.